﻿
/*.primary
{
	width: 500px;
	margin: 4px;
	float: left;
	border: dotted 1px #070707;
}

.secondary
{
	width: 240px;
	margin: 4px;
	padding: 0;
	float: right;
	border: dotted 1px #070707;
} COMMENTED OUT BY LG FOR THE NEW HOMEPAGE REFRESH */

/* Carousel
============================*/


.jcarousel-skin .jcarousel-container-horizontal {
    width: 678px;
}

.jcarousel-skin .jcarousel-clip-horizontal {
    width: 100%;
}

.jcarousel-skin .jcarousel-next-horizontal 
{
	background: transparent url(carousel_arrow_next.png) no-repeat 0 0;
	top: 100px;
}

.jcarousel-skin .jcarousel-prev-horizontal 
{
	background: transparent url(carousel_arrow_previous.png) no-repeat 0 0;
	top: 100px;
}

.jcarousel-skin li
{
	height: 160px;
	width: 110px;
	display: block;
	float: left;
	position: relative;
}

.jcarousel-skin li img
{
	position: absolute;
	bottom: 0;
}

.jcarousel-skin li a
{
	height: 160px;
	width: 100px;
	display: block;
	text-decoration: none;
}





/* Book Info
================================*/

.bookData
{
	background: transparent url('old/new_title.png') no-repeat top right;
	width: 560px;
	min-height: 300px;
	height: auto;
	/*border: 1px dotted yellow;
	background-color: Yellow;*/	
}

.bookCover
{
	float: left;
	width: 145px;
	padding: 10px;
	text-align: center;
	vertical-align: bottom;
	/*border: 1px dotted red;*/
}

.bookInfoContainer
{
	float: left;
	margin-bottom: 10px;
	/*border: 1px dotted blue;*/
	min-height: 250px;
}

.bookInfo
{
	margin-bottom:5px;
	max-width:326px;
	width:auto;
	/*border: 1px dotted orange;*/
}

.bookPricing
{
	width: 249px;
	padding: 0;
	margin: 0;
	/*border: 1px dotted green;*/
}

.furtherBookInfo
{
	padding: 5px 0px 0px 0px;
	max-width:326px;
	width:auto;
	color: Red;
}

.moreBookInfo
{
	/*padding: 10px 5px 5px 5px;*/
	padding: 5px;
	margin-top: 10px;
}


.bookInfo ul
{
	list-style: none;
	margin: 10px 10px 10px 0;
	padding-right: 2px;
	
}

.bookInfo .rating li
{
	display: block;
	float: left;
	height: 15px;
	width: 15px;
	margin-right: 2px;
}

.bookInfo .rating li.on
{
	background-image: url('../images/star_rating_blue.png');
}

.bookInfo .rating li.off
{
	background-image: url('../images/star_rating_grey.png');
}

.bookInfo img, .bookPricing img
{
	border: none;
	margin-left: 0;
	margin-top: 6px;
}

.bookPricing img
{
	border: none;
	margin-left: 2px;
	margin-top: 6px;
}

.synopsis
{
	padding: 5px;
}

.reviews
{
	padding: 5px;
}

/* Book Review Widget
================================*/

.content .bookReviewWidget
{
	background: transparent url('../images/../images/bg_book_review_widget.png') no-repeat;
	float: left;
	width: 552px;
	height: 200px;
	padding: 35px 4px 6px 12px;
}

.content .bookReviewWidget .bookReviewData
{
	height: 139px;
	overflow: auto;
	width: 528px;
	text-align: left;
}

/* Author Info
================================*/

.authorInfo
{
	border-top: 4px solid #0eb1ec;	
}


.authorInfo img
{
	float: right;
	padding: 2px;
}

.authorInfo ul
{
	list-style: none;
}

.authorInfo li
{
	background: url('../images/bullet_arrow_blue.png') no-repeat 0 50%;
	padding: 2px 10px;
}

/* Font Styles
================================*/


.breadcrumb p
{
	font-size: 0.75em;
	color: #666;
	line-height: 1.6;	
}

.bookInfo h1, .authorInfo h1
{
	color: #0eb1ec;
}

.bookInfo h2
{
	color: #333;
}

.bookInfo a, .bookCover a
{
	color: #666;
	text-decoration: underline;
	font-size: 0.7em;
}

.bookInfo a:hover, .bookCover a:hover
{
	color: #000;
	text-decoration: underline;
	font-size: 0.7em;
}

.bookInfo h2 a
{
	font-size: 18px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	line-height: 1.0;
	color: #333;
	text-decoration: none;
}

.bookInfo h2 a:hover
{
	font-size: 18px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	line-height: 1.0;
	color: #000000;
	text-decoration: underline;
}

.bookInfo h1, .bookInfo h2, .authorInfo h1, .authorInfo h2
{
	font-family: Palatino, Palatino Linotype, Times, Times New Roman, Sans-Serif;
}

.bookPricing h1
{
	font-family: Palatino, Palatino Linotype, Times, Times New Roman, Sans-Serif;
	color: #ff2267;
	font-weight: bold;
	font-size: 1.6em;
	float: left;
	padding: 4px 0 4px 6px;
	line-height: 20px;
	margin: 0 6px;
}

.bookPricing h2
{
	color: #666;
	font-size: 0.8em;
	/*padding: 10px 0 0 6px;*/
	line-height: 20px;
	margin-left: 10px;
}


.buyFrom
{
	padding: 5px;
}


ul.otherTitles
{
	padding: 0;
}

ul.otherEditions
{
	padding: 0;
	list-style: none outside none;
}

div.otherEditions
{
	padding: 5px;
}

ul.authorLinks
{
	padding: 0;
	list-style: none outside none;
}

ul.authorEvents
{
	padding: 0;
	list-style: none outside none;
}

span.reviewSource
{
	
}